MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002642ATutorModulespublic2006-07-13 13:502006-07-17 08:14
Reportergreg 
Assigned Touser2 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.5.3.1 
Summary0002642: reading list missing language
Descriptionmissing langauge

rl_type_of_resource

on the Reading List: Resources screen
reading_list/display_resources.php
TagsNo tags attached.
Affects version 1.5.3
SVN Revision#
Attached Files

- Relationships

-  Notes
(0002101)
user2
2006-07-14 06:25

rl_url too

- Issue History
Date Modified Username Field Change
2006-07-13 13:50 greg New Issue
2006-07-13 13:50 greg Affects version => 1.5.3
2006-07-14 06:25 user2 Status new => resolved
2006-07-14 06:25 user2 Fixed in Version => 1.5.3.1
2006-07-14 06:25 user2 Resolution open => fixed
2006-07-14 06:25 user2 Assigned To => user2
2006-07-14 06:25 user2 Note Added: 0002101
2006-07-17 08:14 user2 Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker